Page MenuHomePhabricator

Topic without history link
Closed, ResolvedPublic

Description

I found a topic page (Sujet:Seonrm6aomfui2nc) without history tab (both logged in and logged out). The history is still available with the action param, but the tab should show up.

Event Timeline

Ltrlg created this task.Apr 2 2015, 9:09 AM
Ltrlg raised the priority of this task from to Needs Triage.
Ltrlg updated the task description. (Show Details)
Ltrlg added a project: StructuredDiscussions.
Ltrlg added a subscriber: Ltrlg.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptApr 2 2015, 9:09 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Ltrlg added a subscriber: Trizek.Apr 2 2015, 2:10 PM

@Trizek mentionned another topic without history tab. Wikilinks to these topics are red, maybe related?

The wikilinks being red is T94773: MediaWiki colors links to some existing Flow topics as red.
Note that we can also access the topic history via the action-menu ("...") in the title-box.

Mattflaschen-WMF triaged this task as High priority.Apr 24 2015, 5:51 PM

I also see a history link on https://fr.wikipedia.org/wiki/Sujet:Seonrm6aomfui2nc
Can we close this?

Mattflaschen-WMF closed this task as Resolved.Oct 22 2015, 9:16 PM
Mattflaschen-WMF set Security to None.

Please reopen if it occurs again.

Trizek removed a subscriber: Trizek.